Занимающееся обеспечением кибербезопасности правительственное индийское агентство CERT-In предупредило о наличии критических уязвимостей в браузере Google Chrome для настольных компьютеров. Эксперты назвали риск «высоким» и обозначили версии обозревателя, небезопасные для пользователей.

По данным CERT-In, версии, вышедшие раньше Google Chrome 101.0.4951.41, уязвимы для внешнего воздействия. Подчёркивается, что уязвимости могут не только использоваться для исполнения произвольного кода на компьютере пользователя, но и для получения важной персональной информации.

Для того, чтобы сохранить свои системы в безопасности, необходимо обновить браузер до версии Google Chrome 101.0.4951.41 или более поздней версии. Любая ранняя версия может стать лёгкой целью атак со стороны хакеров, что приведёт к потере важных данных.

Индийское госагентство предупредило о необходимости срочного обновления Chrome1

По данным портала BGR, существование проблемы признала и Google, упомянувшая существование 30 уязвимостей, семь из которых являются угрозами высокого уровня. Пострадать могут пользователи платформ Windows, Mac и Linux. В самой Google заявили, что доступ к детальной информации об уязвимостях будет ограничен до тех пор, пока большинство пользователей не обновят программное обеспечение. Кроме того, ограничения сохранятся, если проблемы существуют и в библиотеках сторонних приложений и они ещё не устранены. Google заявила, что уже выпускает обновления для Windows, Mac и Linux и большинство желающих смогут получить их в ближайшие дни или недели.

Если браузер ещё не обновился автоматически, необходимо нажать в верхнем правом углу браузера три вертикальные точки, выбрать раздел «Настройки», после чего выбрать подраздел «Справка», «О браузере», обновление обычно начинается автоматически. После того, как оно состоялось, необходимо перезапустить браузер.


Источник: 3dnews.ru